{
    "name": "一级·人类",
    "icon": "minecraft:textures/gui/book/human_tier_1_human_head.png",
    "category": "patchouli:human",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)一级$(p)通常生成在随机生成的房屋中，在他们生成时具有基本的盔甲以及铁或更差的武器。$(p)$(e)人类非常聪明，比如奔跑跳跃、进行近战暴击、使用/投掷药水、使用不死图腾或三叉戟、爬梯子、开铁门和栅栏门、自我治疗、一定距离后返回自己的家园，等等！$(p)危险等级:★★★☆☆"
        },
        {
            "type": "patchouli:image",
            "title": "一级",
            "images": [
                "minecraft:textures/gui/book/human_tier_1_human.png"
            ],
            "border": true,
            "text": "$(9)血量: 中 | 防御: 低 $(br2)移速: 一般 | 伤害: 中"
        }
    ]
}